<?php   
if(get_theme_mod('service_area_disable') != 'on' ){ ?>
	<?php 
	if( get_theme_mod('service_areaTpadding',true) ) {
		$service_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('service_areaTpadding')).';';
	}
	if( get_theme_mod('service_areaBpadding',true) ) {
		$service_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('service_areaBpadding')).';';
	}
	if( get_theme_mod('service_areaOpacity',true) ) {
		$service_areaOpacity = 'opacity:'.esc_attr(get_theme_mod('service_areaOpacity')).';';
	}
	?>	

	<div class="service-area wow zoomIn " id="service" style="<?php echo esc_attr($service_areaTpadding); ?>" "<?php echo esc_attr($service_areaBpadding); ?>">
		<div class="service-single-area" > 
			<?php
				$services_page_id = get_theme_mod('services_page');	
				$services_subtitle = get_theme_mod('services_subtitle', 'Service');
				$services_maintitle = get_theme_mod('services_maintitle', 'W');
				$services_maintitle2 = get_theme_mod('services_maintitle2', 'E OFFERS');
			?>			
			<div class="container">
				<div class="row justify-content-center">
		            <div class="section-title">
		                <?php if($services_subtitle) { ?>
		                  <div class="subheading"><?php echo ($services_subtitle);  ?></div>
		                <?php }?>
		                <h2><?php echo ($services_maintitle);  ?><span><?php echo ($services_maintitle2);  ?></span>
		                </h2>  
		            </div>
              	</div>
			</div>
			<div class="container">
				<?php 
				$showStatic = true;
				$cols = get_theme_mod('service_npp_count', 7);
				$cols++;
				switch($cols){
					case 1:
					$colCls = 'col-md-12 col-sm-12';
					break;
					case 2:	
					$colCls = 'col-md-6 col-sm-6';
					break;
					case 3:
					case 5:
					case 6:
					case 9:
					case 11:
					$colCls = 'col-md-4 col-sm-6';
					break;
					default: 
					$colCls = 'col-md-3 col-sm-6';
					break;
				}
				for( $i = 1; $i <= $cols; $i++ ){
					$services_page_id = get_theme_mod('services_page'.$i); 
					$services_page_icon = get_theme_mod('services_page_icon'.$i);
					//$services_page_icon1 = get_theme_mod('services_page_icon1'.$i);
					if($services_page_id){
						$showStatic = false;
						echo serviceShortCode($services_page_id, $isCustomizer=true, $i);
					}
				}
				
				if($showStatic === true){
					for( $i = 1; $i <= $cols; $i++ ){ ?>
						<div class="<?php echo $colCls;?> single-service-bx">
							<div class="single-service ">
								<div class="service-icon  padding0">
									<div class="ser-img">
										<a href="#">
											<img class="img-responsive" src="<?php echo esc_url(get_template_directory_uri().'/images/ser2.jpg');?>" alt="services" />
											<!-- <div class="ovrly"></div> -->
										</a>
									</div>
								</div>
								<div class="service-title-box">
									<a href="#"><h4 class="inner-area-title">Zumba Dance</h4></a>
									<?php if( get_theme_mod('services_button_display','show' ) == 'show') :
										?>
									<div class="btn5">	
										<a href="<?php echo esc_url(get_permalink()); ?>"><span></span><i class="fa fa-angle-double-right"></i> </a>
									</div>
									<?php endif ?>
								</div>
							</div>
							<div class="clearfix"></div>
						</div>

						<?php 
					}
				} ?>
				<div class="clearfix"></div>
			</div>
			<div class="clearfix"></div>
		</div>
	</div>
	<script>
		jQuery.noConflict();
		$(function(){
			function singleservicebxHeight(){
				var ht = 0;
				$('#service .single-service-bx').each(function(i){
					var tHt = $(this).height();
					if(ht<tHt){
						ht=tHt;
					}
				});
				$('#service .single-service-bx').height(ht+'px');
			}
			singleservicebxHeight();
		});
		$( window ).resize(function(){
			singleservicebxHeight();
		});
	</script>

<?php }